Plugins Search

Page 1 of 1 9 total

IDNameProductFamilyPublishedUpdatedSeverity
125770Ubuntu 18.04 LTS / 18.10 : exim4 vulnerability (USN-4010-1)NessusUbuntu Local Security Checks2019/06/072019/12/12high
125749FreeBSD : Exim -- RCE in deliver_message() function (45bea6b5-8855-11e9-8d41-97657151f8c2)NessusFreeBSD Local Security Checks2019/06/072019/12/12high
125843openSUSE Security Update : exim (openSUSE-2019-1524)NessusSuSE Local Security Checks2019/06/122019/12/12high
125739Amazon Linux AMI : exim (ALAS-2019-1221)NessusAmazon Linux Local Security Checks2019/06/072019/12/12high
125742Debian DSA-4456-1 : exim4 - security updateNessusDebian Local Security Checks2019/06/072019/12/12high
125751GLSA-201906-01 : Exim: Remote command executionNessusGentoo Local Security Checks2019/06/072019/12/12high
125737Exim 4.87 < 4.92 Remote Command ExecutionNessusSMTP problems2019/06/062020/01/09high
127100Exim deliver_message() Function Remote Command Execution Vulnerability (Remote)NessusSMTP problems2019/07/292020/03/09high
700728Exim < 4.92 RCENessus Network MonitorSMTP Servers2019/06/062019/06/06high

Page 1 of 1 9 total